open_connections, connections_per_second, requests_per_second or bandwidth. You can also specify more than one type by comma separation, e.g. requests_per_second,bandwidth.| Type | Timeseries | Unit | Description |
|---|---|---|---|
| open_connections | open_connections | number | Open connections |
| connections_per_second | connections_per_second | connections/s | Connections per second |
| requests_per_second | requests_per_second | requests/s | Requests per second |
| bandwidth | bandwidth.in | bytes/s | Ingress bandwidth |
| bandwidth.out | bytes/s | Egress bandwidth |
curl --location 'https://api.hetzner.cloud/v1/load_balancers//metrics?type=&start=&end='{
"metrics": {
"end": "2017-01-01T23:00:00.000Z",
"start": "2017-01-01T00:00:00.000Z",
"step": 60,
"time_series": {
"name_of_timeseries": {
"values": [
[
1435781470.622,
"42"
],
[
1435781471.622,
"43"
]
]
}
}
}
}